# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "驗證錯誤: 裝置名稱遺失。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "驗證錯誤: 裝置「{1}」未知。"
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "驗證錯誤: 必須為裝置「{1}」指定 queue_full_threshold 和 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "驗證錯誤: 目前正在使用中的裝置「{1}」無法設定狀態: 關閉。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "驗證錯誤: 對於裝置「{1}」，queue_full_threshold 應小於等於 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "驗證錯誤: 當裝置「{1}」狀態為 [關閉] 時，無法為該裝置設定 queue_full_threshold 或 queue_full_sample_size。"
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "驗證錯誤: 無法為本機裝置「{1}」設定 not_shared = false。"
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "驗證錯誤: 對於裝置「{2}」，不支援選項「{1}」。"
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "驗證錯誤: 裝置「{1}」不受 HPP 控制。"
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "驗證錯誤: 裝置「{1}」不受 NMP 控制。"
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "驗證錯誤: 找不到「{1}」。"
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "驗證錯誤: 裝置「{1}」遺失 PspType。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "驗證錯誤: 裝置「{1}」不使用 VMW_PSP_FIXED 路徑選取原則。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "驗證錯誤: 找不到裝置「{2}」的 preferred_path「{1}」。"
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "驗證錯誤: 裝置「{1}」不使用 VMW_PSP_RR 路徑選取原則。"
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "驗證錯誤: 對於裝置「{2}」，PspSubPolicy「{1}」未知。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "驗證錯誤: 對於裝置「{2}」，PspSubPolicy「{1}」的 psp 選項無效/遺失。"
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "驗證錯誤: 對於裝置「{1}」，遺失 PspSubPolicy。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "驗證錯誤: 對於裝置「{1}」，如果 PspSubPolicy 不為 LATENCY，則無法設定 latency_eval_time 或 num_sampling_cycles。"
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "驗證錯誤: 對於裝置「{3}」，如果PathSelectionScheme 為「{2}」，不支援選項「{1}」。"
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "驗證錯誤: 對於裝置「{2}」，如果PathSelectionScheme 為「{1}」，選項 latency_eval_time 和/或 num_sampling_cycles 無效。"
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "驗證錯誤: 對於裝置「{4}」，「{1}」應在「{2}」-「{3}」範圍內。"
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "驗證錯誤: 裝置「{1}」預設為「{2}」。"
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "驗證錯誤: 對於裝置「{1}」，遺失 PathSelectionScheme。"
